html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
margin:0;
padding:0;
}

body {
background:url(../images/bg.jpg) repeat top center fixed;
}

.youtube {
    position: relative;
    left: 197px;
    top: 45px;
    border: 3px;
    width: 332px;
    height: 187px;
    border-radius: 4px;
    border-style: solid;
    border-color: white;
}

.subscribe a {
display:block;
float:left;
background-color:#E03637;
padding:5px;
text-decoration:none;
border:solid 1px #353535;
border-radius:7px;
font-weight:bold;
text-shadow:-1px -1px #333;
font-size:17px;
}

.subscribe a:hover {
background-color:#EF4C4D;
}

.pheading {
overflow:hidden;
border-bottom:1px solid #dadada;
padding:0 15px 13px;
background:url(../images/speedbar.png) repeat-x 0 100%;
}

.addcombtn {
text-align:center;
font:1.1em/30px sans-serif;
color:#fff;
float:left;
height:31px;
width:181px;
padding-right:27px;
background:#428cda url(../images/addcombtn.png) no-repeat;
}

.bottomtext {
    padding-left: 5px;
    margin: -16px 0 -23px;
    font-size: 16px;
    padding: 8px;
    line-height: 14px;
    color: #DADADA;
}

.relatedimg {
float:left;
width:150px;
height:90px;
border:2px solid #222;
opacity:1;
-moz-opacity:1;
filter:alpha(opacity=100) black;
-khtml-opacity:1;
background-color:#000;
}

.relatedimg:hover {
opacity:0.75;
-moz-opacity:0.75;
filter:alpha(opacity=75) black;
-khtml-opacity:0.8;
background-color:#000;
}

.thumbsup {
width:43px;
margin-top:-10px;
}

.video {
max-width:480px;
width:100%;
height:260px;
margin-top:10px;
}

.storyul {
list-style:none inside;
margin:auto;
max-width:900px;
}

.imgxfields {
margin:-11px 2px -14px -8px;
max-height:50px;
}

.news.float {
float:left;
width:50%;
}

.clr {
height:0;
overflow:hidden;
clear:both;
}

.short-story:hover {
border-radius:3px;
background:url(../images/lines.gif) repeat;
box-shadow:0 0 12px -3px;
}

.short-story {
margin:9px;
padding:0 12px;
overflow:hidden;
border:solid 1px #353535;
border-radius:3px;
box-shadow:0 4px 7px -4px #353535;
    cursor: pointer;
}

#catitle a {
font-weight:bold;
font-size:23px;
text-align:center;
margin:0 -12px 6px;
background-color:#353535;
line-height:36px;
display:block;
color:#ffffff;
text-shadow:-2px -2px 0 #000000;
text-decoration:none;
}

h1,h2,h3,h4,h5 {
line-height:normal;
}

h1 {
font-size:1.55em;
}

h2 {
font-size:1.28em;
line-height:20px;
}

h3 {
font-size:1.19em;
}

h4 {
font-size:1em;
}

h5 {
font-size:1.1em;
}

a {
color:#3b5163;
text-decoration:underline;
}

a:hover {
text-decoration:none;
}

a img {
border:0 none;
}

textarea {
resize:vertical;
}

input,textarea,select,button,body {
font:16px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

input,textarea,select,button,a {
outline:none;
}

@font-face {
font-family:PFSquareSansProBold;
src:local('PF Square Sans Pro'), local(../fonts/PFSquareSansProBold), url(../fonts/pfsquare-webfont.woff) format(woff), url(../fonts/pfsquare-webfont.ttf) format(truetype), url(../fonts/pfsquare-webfont.svg#webfontIlJz4VNr) format(svg);
font-weight:700;
font-style:normal;
}

p {
margin-bottom:.4em;
}

hr {
border:0 none;
border-top:1px solid #dbe8ed;
height:1px;
}

ul {
list-style:disc outside;
margin:0 0 0px 2em;
}

ol {
list-style:decimal;
margin:0 0 18px 2.1em;
}

.reset,.reset li {
list-style:none;
margin:0;
padding:0;
}

.thide,.htmenu span {
overflow:hidden;
display:block;
height:0;
line-height:normal;
}

table.userstop,table.pm,table.tableform,table.calendar {
border-collapse:collapse;
border-spacing:0;
}

.lcol,.rcol,form {
display:inline;
}

.lcol {
float:left;
}

.rcol {
float:right;
}

.small {
font-size:.9em;
}

.pink {
color:#be2d2d;
}

.wrapper {
max-width:1120px;
width:98%;
text-align:left;
position:relative;
top:106px;
margin:auto;
}

.wwide {
width:100%;
}

.wrapper,.wwide {
min-width:950px;
}

a.headimg {
display:block;
width:893px;
height:100px;
background-image:url(../images/head.png);
z-index:-999;
}

.drawimg2 {
width:250px;
height:680px;
background-image:url(../images/image1.png);
position:fixed;
z-index:-999;
margin-left:1060px;
margin-top:50px;
}

.drawimg3 {
width:208px;
height:328px;
background-image:url(../images/image2.png);
position:fixed;
z-index:-999;
margin-left:-200px;
margin-top:100px;
}

.drawimg4 {
width:232px;
height:190px;
background-image:url(../images/image3.png);
position:fixed;
z-index:-999;
margin-left:-215px;
margin-top:500px;
}

.login {
width:66px;
height:33px;
position:fixed;
right:40px;
top:40px;
z-index:50;
}

#header {
height:100px;
width:100%;
position:fixed;
}

#header .rcol {
width:40%;
}

.headlinks {
margin-top:6px;
overflow:hidden;
}

.headlinks ul,.headlinks ul li,.headlinks,.headsoc,.headsoc a,ul.loginbox li {
float:left;
}

.headlinks ul {
margin-left:-11px;
}

.headlinks ul li {
background:url(../images/headlinks.png) no-repeat 0 70%;
padding:0 10px 0 11px;
}

.headlinks ul a,ul.loginbox li a {
color:#fff;
}

.loginbox {
display:inline;
}

.loginbox ul.loginbox {
float:right;
height:27px;
}

ul.loginbox {
line-height:27px;
}

ul.loginbox li {
margin-left:10px;
}

.loginbtn a {
text-decoration:none;
font-size:1em;
display:block;
width:66px;
padding-top:8px;
background:url(../images/loginbtn.png) no-repeat 50% 0;
}

.loginbtn a b {
text-align:center;
display:block;
cursor:pointer;
height:26px;
background-color:#d41d32;
}

.loginbtn a:hover {
background-position:50% 100%;
}

.loginbtn a:hover b {
background-color:#f1345d;
}

.logform li.lfield {
margin-bottom:10px;
}

.logform li.lbtn {
text-align:center;
}

.logform li.lfield input {
width:265px;
}

.logform li.lfchek input {
width:13px;
border:none;
background:none;
}

.logform li.lfchek label {
display:inline;
margin-bottom:.2em;
}

.shadlr {
width:100%;
background:url(../images/shadlr.png) no-repeat;
}

.shadlr .shadlr {
background-position:100% 0;
}

.container {
margin:0 10px;
}

.darkbg {
background:#222a30 url(../images/darkbg.png);
}

#menubar {
height:50px;
border-top:1px solid #646c74;
background:url(../images/topshd.png) no-repeat 50% 0;
padding:0 12px;
}

#menubar .lcol,#menubar .lcol ul,#menubar .lcol ul li,#menubar .lcol ul a {
float:left;
}

#menubar .lcol {
overflow:hidden;
height:50px;
}

#menubar .lcol ul {
font-size:1.15em;
line-height:49px;
margin-left:-2px;
}

#menubar .lcol ul li {
background:url(../images/mbar.png) no-repeat;
}

#menubar .lcol ul a {
color:#fff;
height:50px;
text-decoration:none;
padding:0 11px 0 12px;
}

#menubar .lcol ul a:hover {
color:#da143d;
background:url(../images/mbar.png) no-repeat 50% 100%;
}

.searchbar {
margin-top:12px;
border:1px solid #3f464c;
float:right;
width:217px;
height:26px;
background:#191f24 url(../images/search.png) no-repeat;
border-width:0 1px 1px 0;
}

.searchbar li {
float:left;
height:26px;
}

.searchbar .lfield {
width:180px;
padding-left:7px;
overflow:hidden;
}

.searchbar .lfield input {
font-style:italic;
color:#8b99a8;
float:left;
height:15px;
width:180px;
border:0 none;
background:none;
margin-top:6px;
}

.searchbar .lbtn input {
width:30px;
height:26px;
background:#d41d32 url(../images/search.png) no-repeat 0 -26px;
}

.searchbar .lbtn input:hover {
background-position:-30px -26px;
}

.body {
background-color:#fff;
border:13px solid #fff;
box-shadow:0 9px 15px 3px;
}

.vsep {
padding:0;
}

#sidebar {
padding-left:13px;
width:200px;
margin:0 -313px 0 0;
}

#midside {
width:100%;
}

#midside img {
max-width:630px;
}

#slides,.slides_container {
height:230px;
position:relative;
}

.slides_container {
background:url(../images/loading.gif) no-repeat 50% 50%;
border-bottom:1px solid #b31032;
width:100%;
overflow:hidden;
}

#slides {
border-bottom:7px solid #e5253b;
margin: -13px -13px 4px -13px;
opacity:1;
-moz-opacity:1;
filter:alpha(opacity=100) black;
-khtml-opacity:1;
background-color:#000;    
}
#slides:hover{
opacity:0.92;
-moz-opacity:0.92;
filter:alpha(opacity=92) black;
-khtml-opacity:0.92;
background-color:#000;
}


#slides .next,#slides .prev {
position:absolute;
top:70px;
width:50px;
padding-top:60px;
display:block;
z-index:30;
background:url(../images/nextprev.png);
}

#slides .next {
background-position:-50px 0;
right:-10px;
}

#slides .next:hover {
background-position:-50px -60px;
}

#slides .prev {
background-position:0 0;
left:-10px;
}

#slides .prev:hover {
background-position:0 -60px;
}

.fbutton,.vresult {
border:0 none;
background:none;
cursor:pointer;
}

.fbutton {
text-shadow:0 1px 0 #fff;
font-size:1.1em;
margin-bottom:2px;
border:1px solid #bcc5c9;
width:106px;
height:31px;
color:#d41d32;
background:#fff url(../images/fbutton.png) repeat-x 0 100%;
font-weight:700;
padding:2px 0 5px;
}

.fbutton:hover,.vresult:hover {
background-position:0 10px;
-moz-box-shadow:0 1px 5px -2px #000;
-webkit-box-shadow:0 1px 5px -2px #000;
box-shadow:0 1px 5px -2px #000;
}

button.fbutton span {
cursor:pointer;
display:block;
}

.block {
background-color:#dfe3e6;
width:200px;
margin:0 0 14px;
}

.block .dcont {
margin:0 15px;
padding:15px 0;
}

.block .dtop {
overflow:hidden;
background:url(../images/btlblocks.png) no-repeat;
height:44px;
border-bottom:1px solid #fff;
padding:0 15px;
}

.block .dtop .btl {
margin-top:14px;
}

h3.btl {
font-size-adjust:0.49;
letter-spacing:-.018em;
font:bold 16px/normal PFSquareSansProBold, sans-serif;
text-transform:uppercase;
color:#fff;
}

h3.btl span {
color:#ff3c3c;
}

h4.btl span {
color:#ff3c3c;
}

#slidemenu {
font-size:1.15em;
}

#slidemenu li a,#slidemenu li span {
text-decoration:none;
color:#1f2931;
display:block;
border-bottom:1px solid #fff;
height:35px;
line-height:34px;
padding:0 15px;
}

#slidemenu li span {
cursor:pointer;
background:url(../images/slidemenu.png) no-repeat 100% 0;
}

#slidemenu li a:hover,#slidemenu li span:hover {
color:#d41d32;
background-color:#f1f5f7;
}

#slidemenu li.selected span {
color:#fff;
border-top:1px solid #9a071a;
height:34px;
line-height:32px;
background-color:#d41d32;
background-position:100% -38px;
}

#slidemenu li.submenu {
overflow:hidden;
}

#slidemenu li.submenu ul {
overflow:hidden;
border-bottom:1px solid #fff;
background-color:#f1f5f7;
list-style:none;
margin:0;
padding:5px 15px;
}

#slidemenu li.submenu ul a {
border:0 none;
width:100%;
font-size:.8em;
line-height:normal;
height:auto;
padding:0;
}

#slidemenu li.submenu ul li {
background:url(../images/gdot.png) no-repeat 0 8px;
padding-left:7px;
}

#rightmenu .linesbg {
border-top:2px solid #c5cbd3;
}

#rightmenu .linesbg ul {
min-height:54px;
background:url(../images/whitelogo.png) no-repeat 100% 50%;
}

.linesbg {
background:#ccd2d7 url(../images/linesbg.png);
padding:15px;
}

#change-skin {
background-color:#b1bbc5;
position:relative;
height:44px;
}

.change-skin {
background:url(../images/change-skin.png) no-repeat;
width:257px;
height:40px;
position:absolute;
top:-5px;
left:0;
padding:15px 26px 0 30px;
}

.change-skin .btl {
float:left;
margin-top:5px;
}

.change-skin .rcol {
width:128px;
}

.change-skin select {
font-size:.9em;
background-color:#eff2f4;
width:128px;
height:24px;
border:1px solid #879fb3;
padding:2px;
}

#bvote .dtop {
border:0 none;
}

.vtitle {
border-top:2px solid #a61732;
position:relative;
color:#fff;
background:#d11d40 url(../images/vtitle.png);
margin:0;
padding:10px 15px 14px;
}

.vtitle b {
position:absolute;
top:-10px;
right:25px;
padding-top:10px;
width:16px;
background:url(../images/varrow.png);
}

#bvote .fbutton,.vresult {
float:left;
margin-right:5px;
}

.vresult {
width:32px;
height:31px;
background:url(../images/vresult.png) no-repeat 100% 0;
padding:0;
}

.vresult:hover {
background-position:0 -31px;
}

.vote,#dle-poll-list div {
clear:both;
padding:2px 0 2px 2px;
}

.vote input,#dle-poll-list div input {
vertical-align:middle;
width:14px;
height:14px;
margin:0 4px 0 0;
padding:0;
}

#dle-poll-list {
text-align:left;
padding:10px 0;
}

.informer {
border-bottom:1px solid #fff;
padding:10px 15px 14px;
}

.informer:hover {
background-color:#f1f5f7;
}

.informer p a {
color:#d41d32;
}

.redb {
border-bottom:1px solid #e7617d;
background:#d41d32 url(../images/redb.png) no-repeat 100% 0;
position:relative;
width:323px;
margin-right:-23px;
}

.redb .dbtm {
position:absolute;
right:0;
bottom:-10px;
padding-top:9px;
width:323px;
background:url(../images/redbtm.png) no-repeat;
}

.redb .btl {
margin-bottom:12px;
}

.redb ul {
list-style:none;
margin:0;
}

.redb li {
padding-left:9px;
background:url(../images/wdot.png) no-repeat 2px 10px;
}

.redb a {
display:block;
width:100%;
color:#f9e2e6;
padding:1px 0;
}

.redb a:hover,.redb {
color:#fff;
}

#footbox {
position:relative;
overflow:hidden;
background:url(../images/fboxshd.png) repeat-x;
padding:25px 0;
}

.ribbon {
position:absolute;
right:23px;
top:0;
padding-top:36px;
width:56px;
background:url(../images/ribbon.png);
}

.fbox {
margin-left:-1px;
float:left;
width:25%;
min-height:110px;
background:url(../images/fbox.png) no-repeat;
}

.fbox .dcont {
color:#fff;
margin:0 25px;
}

.fbox .dcont a {
color:#fff;
}

.fbox .btl {
margin-bottom:.4em;
}

.fmenu li {
padding-left:7px;
background:url(../images/rdot.png) no-repeat 0 8px;
}

#footer {
height:91px;
background:#fff;
padding-left:13px;
}

#footer h2 {
display:inline;
}

#footer h2 a {
background:url(../images/logofoot.png) no-repeat;
float:left;
position:relative;
top:-10px;
padding-top:91px;
margin-right:3px;
width:74px;
}

.counts {
margin-top:23px;
width:310px;
height:37px;
background:url(../images/counts.png) no-repeat;
float:right;
padding:7px 25px 0 0;
}

.counts ul {
float:right;
}

.counts ul li {
float:right;
width:88px;
height:31px;
margin-left:5px;
opacity:0.5;
-moz-opacity:0.5;
filter:alpha(opacity=50);
}

.counts ul li:hover {
opacity:1.0;
-moz-opacity:1.0;
filter:alpha(opacity=100);
}

.copyright {
margin-top:29px;
float:left;
}

.shadow {
height:40px;
background:url(../images/shadow.png) no-repeat 50% 0;
}

.lines {
font-size:.9em;
margin-bottom:8px;
border:1px solid #d3dae0;
background:#fff url(../images/lines.png);
padding:5px;
}

.sortn {
text-align:center;
}

.sortn img {
vertical-align:middle;
}

.hbanner {
padding-bottom:15px;
background:url(../images/shadlite.png) no-repeat 50% 100%;
}

.base {
border-top:2px solid #7e8489;
padding-top:8px;
margin-bottom:30px;
}

.base .btl {
margin-bottom:.2em;
}

.base .btl a,.base .btl {
text-decoration:none;
color:#d41d32;
}

.base .btl a:hover {
color:#353a40;
}

.argcat {
padding-left:10px;
color:#6c838e;
background:url(../images/argcat.png) no-repeat 1px 3px;
font-size:.9em;
margin-bottom:10px;
}

.argbox a {
text-decoration:none;
font-size:.85em;
float:right;
color:#67747b;
height:20px;
line-height:20px;
border:1px solid #d6d9dc;
margin:3px 0 0 8px;
padding:0 6px;
}

.argbox a:hover {
background-color:#f1f5f7;
}

.infbtn {
float:right;
position:relative;
width:22px;
height:22px;
margin:3px 0 0 1px;
}

.infbtn .thide {
cursor:pointer;
background:#d41d32 url(../images/boxinfo.png);
padding-top:22px;
width:22px;
}

.infbtn .thide:hover {
background-position:0 -44px;
}

.infbtn .thide.selected {
background-position:0 -22px;
background-color:#c0cad2;
}

.infcont {
z-index:33;
width:180px;
background-color:#dfe3e6;
border:2px solid #a6b5c0;
position:absolute;
top:23px;
right:0;
display:none;
}

.infcont ul {
position:relative;
list-style:none;
font-size:.9em;
color:#67747b;
margin:0 6px;
padding:5px 0;
}

.editdate {
font-size:.9em;
background-color:#f1f2f3;
color:#67747b;
padding:6px;
}

/*---ratebox---*/
.ratebox {
    float: right;
    width: 115px;
    height: 19px;
    text-align: center;
    padding-top: 2px;
    background: #f1f5f7 url("../images/ratebox.png");
}

.ratebox .rate {
    text-align: left;
    width: 85px;
    height: 17px;
    margin: 0 auto;
    overflow: hidden;
}
.ratebox2 {
	float: right;
}

.ratebox3 {
	float: right;
}

.ratebox ul, .ratebox ul li {
	float: left;
}

.ratebox2 ul, .ratebox2 ul li {
	float: left;
}

.ratebox3 ul, .ratebox3 ul li {
	float: left;
}

.storenumber,.maincont,.berrors,.basecont,.fullstory,.mass_comments_action {
margin-bottom:13px;
text-align:justify;
}

.base .maincont {
padding:12px 5px 10px;
border-top:1px solid #dfe4e9;
background:url(../images/shadlite.png) no-repeat 10px 1px;
}

.maincont img {
border:none;
padding:5px;
}

.basetags {
padding-top:10px;
font-size:.9em;
color:#6c838e;
}

.mlink {
height:39px;
}

.fullstory .mlink {
margin-bottom:3px;
}

.argmore a,.argmore a b,.argback a,.argback a b {
float:left;
height:39px;
background:url(../images/argmore.png) no-repeat;
}

.argmore a,.argback a {
padding-left:23px;
margin-left:-23px;
line-height:29px;
color:#fff;
text-decoration:none;
}

.argmore a b,.argback a b {
cursor:pointer;
padding-right:42px;
background-color:#d41d32;
background-position:100% -39px;
}

.argmore a:hover {
background-position:0 -78px;
}

.argmore a:hover b {
background-position:100% -117px;
}

.argback a {
background-position:0 -156px;
}

.argback a b {
background-color:#438fbf;
background-position:100% -195px;
}

.argback a:hover {
background-position:0 -234px;
}

.argback a:hover b {
background-position:100% -273px;
}

.argcoms,.argedit a {
line-height:29px;
font-size:.9em;
float:left;
height:30px;
background:url(../images/argcoms.png) no-repeat 100% 0;
padding:0 20px 0 10px;
}

.argcoms {
color:#6c838e;
}

.arglike {
line-height:29px;
font-size:.9em;
float:left;
height:30px;
background:url(../images/arglike.png) no-repeat 100% 0;
padding:0 14px 0 13px;
}

.share {
line-height:29px;
font-size:.9em;
float:right;
height:30px;
background:url(../images/arglike.png) no-repeat 100% 0;
padding:0 14px 0 13px;
}

.social {
line-height:29px;
font-size:.9em;
float:right;
height:30px;
padding:0 14px 0 13px;
}

.related {
padding-right:120px;
position:relative;
border-top:1px solid #bbbec0;
}

.related h3.btl span {
color:#32373d;
}

.frbtns {
width:106px;
height:46px;
position:absolute;
right:16px;
bottom:-7px;
}

.frbtns img {
float:right;
margin-left:4px;
}

img.printlink {
background:url(../dleimages/printlink.png) no-repeat;
width:49px;
height:46px;
}

a:hover img.printlink {
background-position:0 -46px;
}

.berrors {
padding-left:12px;
background:#d7133b url(../images/berrors1.png) repeat-y;
}

.berrors .berrors {
color:#d7133b;
background:#f2d9de url(../images/berrors.png);
padding:10px 13px;
}

.berrors a {
color:#d7133b;
}

.tabmenu {
height:32px;
border-bottom:3px solid #7e8489;
margin-bottom:13px;
}

.tabmenu li {
float:left;
}

.tabmenu a {
text-decoration:none;
background-color:#e0e4e7;
float:left;
height:30px;
line-height:30px;
margin:2px 2px 0 0;
padding:0 13px;
}

.tabmenu a:hover {
background-color:#f1f3f5;
}

.tabmenu a.selected {
padding-bottom:6px;
position:relative;
color:#fff;
background:#7e8489 url(../images/tabarrow.png) no-repeat 50% 100%;
height:35px;
line-height:35px;
margin:0 2px 0 0;
}

.tabcont {
display:none;
}

.heading {
font-size:1.4em;
line-height:normal;
color:#d41d32;
margin-bottom:10px;
}

.bcomment {
padding-left:113px;
margin-bottom:20px;
}

.bcomment .lcol {
position:relative;
color:#7b878d;
margin-left:-113px;
padding-right:13px;
width:100px;
}

.bcomment .lcol .arcom {
position:absolute;
top:41px;
right:0;
width:9px;
padding-top:16px;
background:url(../images/arcom.png);
}

.bcomment .lcol h5,.bcomment .lcol h5 a {
color:#d8183f;
}

.bcomment .lcol p {
font-size:.85em;
}

.bcomment .lcol .avatar {
border:1px solid #dce0e2;
width:90px;
overflow:hidden;
margin-bottom:.8em;
padding:4px;
}

.bcomment .lcol .avatar img {
width:90px;
display:block;
}

.bcomment .rcol {
min-height:90px;
background:#eaeef0 url(../images/combox.png) repeat-x 0 100%;
width:100%;
}

.combox {
margin:0 13px;
padding:13px 0;
}

.combox .infbtn {
margin:0 0 8px 13px;
}

.comedit {
padding-top:13px;
color:#7a94a0;
}

.comedit .arg a {
margin-right:10px;
font-size:.9em;
height:26px;
line-height:26px;
float:left;
color:#6b7c8a;
}

.selectmass {
display:inline;
}

.selectmass input {
float:right;
margin-top:10px;
}

.argreply a,.argreply a b {
float:left;
height:26px;
background:url(../images/argreply.png) no-repeat;
}

.argreply a {
margin-right:10px;
line-height:26px;
text-decoration:none;
text-shadow:0 1px 0 #fff;
color:#d41d32;
font-size:1.1em;
}

.argreply a b {
background-position:100% -26px;
padding:0 20px 0 10px;
}

.argreply a:hover {
background-position:0 -52px;
}

.argreply a:hover b {
background-position:100% -78px;
}

.signature {
color:#7a94a0;
}

.brdform {
border:1px solid #dce0e2;
padding:3px;
}

.baseform,.mass_comments_action {
background-color:#f0f2f4;
padding:1px;
}

.mass_comments_action {
padding:10px 13px;
}

.baseform .dcont {
margin:0 13px;
padding:13px 0;
}

.baseform .dcont .heading {
margin:0;
}

.tableform {
width:100%;
}

.tableform td.label {
width:20%;
vertical-align:top;
padding-right:0;
font-weight:700;
}

.fieldsubmit,.tableform td {
border-top:1px solid #fff;
padding:10px 13px;
}

.addnews {
font-weight:700;
}

.impot {
color:#d41d32;
font-weight:400;
}

.checkbox {
line-height:1em;
padding:4px 0;
}

.checkbox input {
margin-top:-2px;
vertical-align:middle;
}

.f_input {
width:300px;
padding:1px;
}

.f_textarea {
width:458px;
}

.fieldtr select,.textin,.f_textarea,.f_input,.xfields textarea,.xprofile textarea,.xfields input,.xprofile input,.xfields select,.xprofile select,.mass_comments_action select,.logform li.lfield input {
background:#fff url(../images/fields.png) repeat-x;
border:1px solid #bcc0c2;
padding:2px;
}

.f_textarea,.editor_button select {
padding:0;
}

.textin {
padding:2px;
}

.searchstyle {
width:480px;
}

.search {
font-size:11px;
}

.searchtable fieldset legend {
color:#404040;
}

.searchitem {
font-size:.9em;
border-top:1px solid #dbe8ed;
padding:10px 0;
}

#searchuser,#searchinput {
width:90%!important;
}

.userinfo {
padding-left:125px;
}

.rateui {
width:85px;
height:17px;
padding-top:4px;
margin:0 auto;
}

.userinfo .lcol {
margin-left:-125px;
width:110px;
padding-right:15px;
}

.userinfo .lcol .avatar {
margin-bottom:10px;
background-color:#fff;
border:1px solid #c0d4de;
padding:4px;
}

.userinfo .lcol .avatar img {
width:100px;
}

.userinfo .lcol ul {
font-size:.9em;
}

.userinfo .rcol {
width:100%;
}

.userinfo .rcol ul {
list-style:none;
margin-left:0;
}

.userinfo .rcol ul li {
margin-bottom:.2em;
}

.ussep {
padding-top:12px;
background:url(../images/ussep.png) no-repeat;
}

.statistics {
overflow:hidden;
margin:0;
padding:0;
}

.statistics ul.lcol {
min-height:71px;
width:33.3%;
margin:0 0 20px -1px;
}

.statistics ul.lcol li {
margin-bottom:2px;
padding:0 15px 0 0;
}

.storenumber {
font-weight:700;
}

.basenavi {
border-bottom:2px solid #f5f5f5;
}

.basenavi,.bnnavi,.navigation,.navigation a,.navigation span,.bnnavi,.nextprev,.nextprev .thide {
float:left;
}

.bnnavi {
border:1px solid #bcc5c9;
height:32px;
background:#fff url(../images/fbutton.png) repeat-x 0 100%;
}

.navigation a {
text-decoration:none;
}

.navigation a,.navigation span {
background:url(../images/basenavi.png) no-repeat;
border-right:1px solid #e0e3e4;
font-weight:700;
height:32px;
line-height:32px;
padding:0 8px;
}

.navigation a,.navigation span.nav_ext {
color:#2e363a;
}

.navigation a:hover {
color:#d41d32;
}

.navigation span {
background-color:#d41d32;
background-position:0 -32px;
color:#fff;
}

.nextprev .thide,.toptop {
width:32px;
padding-top:32px;
background:url(../images/basenavi.png) no-repeat;
}

.nextprev a span {
cursor:pointer;
}

.nextprev span .pnext {
background-position:-32px -64px;
}

.nextprev a .pnext {
background-position:-32px -96px;
}

.nextprev span .pprev {
background-position:0 -64px;
}

.nextprev a .pprev {
background-position:0 -96px;
}

.pm_status {
float:left;
border:1px solid #d8d8d8;
background-color:#fff;
width:300px;
height:100px;
margin-left:20px;
margin-right:5px;
padding:0;
}

.pm_status_head {
border-bottom:1px solid #d8d8d8;
font-size:.9em;
background:#fff url(../images/bbcodes.png) repeat-x 0 100%;
height:22px;
font-weight:700;
text-align:center;
color:#4e4e4e;
padding:0;
}

.pm_status_content {
padding:5px;
}

.ratebox2 {
text-align:bottom;
font-size:20px;
}

.ratebox3 {
text-align:left;
}

.ratebox ul,.ratebox ul li {
float:left;
}

.ratebox2 ul,.ratebox2 ul li {
float:left;
}

.ratebox3 ul,.ratebox3 ul li {
float:left;
}

#ed-shortbar{position:fixed;top:0;left:0;right:0;z-index:69;min-width:980px;width:100%;height:40px;color:#fff;background-color:#232323;font:normal 12px/40px Tahoma, Verdana, Arial, sans-serif;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
#ed-shortbar.ed-autohide:after{content:"";position:absolute;bottom:-10px;left:0;right:0;height:10px;width:100%;}
#ed-shortbar *{border:none;outline:none;list-style:none;font-style:normal;font-weight:400;white-space:nowrap;vertical-align:top;text-decoration:none;text-align:left;letter-spacing:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}   
html.ed-fixed-bar{margin-top:40px;}
#ed-shortbar.ed-autohide{top:-40px;}
#ed-shortbar span,#ed-shortbar a{color:#fff;display:block;float:left;cursor:pointer;padding:0 18px;}
#ed-shortbar > ul{float:left;display:block;}
#ed-shortbar > ul > li{float:left;position:relative;}
#ed-shortbar > ul > li > span,#ed-shortbar > ul > li > a{height:40px;}
#ed-shortbar > ul ul{display:none;position:absolute;top:40px;left:0;z-index:99999;float:left;min-width:160px;background-color:#232323;}
#ed-shortbar li:hover > ul{display:block;}
#ed-shortbar span{cursor:default;}
#ed-shortbar ul.ed-user-info .ed-menu-level-2{right:-1px;left:auto;}
#ed-shortbar ul.ed-user-info .ed-avatar{float:right;height:32px;margin:4px -14px 0 14px;}
#ed-shortbar ul.ed-myblock{float:right;padding-right:12px;}
#ed-shortbar ul.ed-search{position:relative;background-color:#3e4b51;margin:4px 3px 0;}
#ed-shortbar ul.ed-search .ed-input input{background-color:transparent;border:none;font:inherit;width:130px;height:32px;line-height:32px;color:#fff;padding:0 10px;}
#ed-shortbar ul.ed-search .ed-submit{border-left:1px solid #48545a;height:32px;width:32px;cursor:pointer;}
#ed-shortbar ul.ed-search .ed-submit .ed-ico{display:block;margin:7px 0 0 8px;}    
#ed-shortbar .ed-ico{font-size:16px;margin:0 7px 0 -4px;}
#ed-shortbar .ed-empty > a,#ed-shortbar .ed-empty > span{width:40px;text-align:center;padding:0!important;}
#ed-shortbar .ed-empty > a .ed-ico,#ed-shortbar .ed-empty > span .ed-ico{margin:0 5px;}
#ed-shortbar .ed-empty > a .ed-ico:before,#ed-shortbar .ed-empty > span .ed-ico:before{line-height:inherit;}
#ed-shortbar ul.ed-user-info,#ed-shortbar ul.ed-tools,#ed-shortbar ul.ed-social,#ed-shortbar ul.ed-edit,#ed-shortbar ul.ed-search .ed-submit,#ed-shortbar ul.ed-search{float:right;}


#gotop {
position:fixed;
width:41px;
height:41px;
right:7px;
bottom:20px;
background:url(../images/gotop.png) no-repeat;
z-index:9998;
display:none;
}